**To list event subscriptions**

The following ``create-event-subscription`` example creates an event subscription to an Amazon SNS topic (my-sns-topic). ::

    aws dms create-event-subscription \
        --subscription-name my-dms-events \
        --sns-topic-arn arn:aws:sns:us-east-1:123456789012:my-sns-topic

Output::

    {
        "EventSubscription": {
            "CustomerAwsId": "123456789012",
            "CustSubscriptionId": "my-dms-events",
            "SnsTopicArn": "arn:aws:sns:us-east-1:123456789012:my-sns-topic",
            "Status": "creating",
            "SubscriptionCreationTime": "2020-05-21 21:58:38.598",
            "Enabled": true
        }
    }

For more information, see `Working with Events and Notifications <https://docs.aws.amazon.com/dms/latest/userguide/CHAP_Events.html>`__ in the *AWS Database Migration Service User Guide*.
